{
  "db_name": "MySQL",
  "query": "\n        UPDATE todos\n        SET value = ?\n        WHERE guild_id = (SELECT id FROM guilds WHERE guild = ?)\n            AND id = ?\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "5920618a13941f8228c6d44fa8fa1bf21c15636629032d1a2e2b5be991eb055d"
}
